Retrieve full information for a specific intake (image_id). It will return the same result as /getIntakesList but for a specific image only.
See /getIntakesList description in order to better understand the output of this endpoint. The only change present in this endpoint is that instead of the key intakes_list with a list of images' info, the current endpoint returns the key intake_info, which contains a single object/dictionary with the intake info. The intake object includes user_comment, which is null when no note has been stored.
The intake object also includes has_display_image and can_edit_display_image.
When has_display_image is true, image_url points to the explicitly attached display image and processed_image_size contains the dimensions of that image.
See POST /v2/intake/{image_id}/display_image and DELETE /v2/intake/{image_id}/display_image for display-image management.
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
400Bad request
401Unauthorized, invalid token.
